.. _all-salt.serializers:

==================
serializer modules
==================

.. currentmodule:: salt.serializers

.. automodule:: salt.serializers
    :members:

.. autosummary::
    :toctree:
    :template: autosummary.rst.tmpl

    configparser
    json
    keyvalue
    msgpack
    plist
    python
    tomlmod
    yaml
    yamlex
